Accessory

Developer
Supported

ThEEditorCodeMirror

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Anthony W. Rainer

     

You must be logged in to post.

Not Supported in 2.9.2

Support Request

AoiHana
AoiHana

Love this syntax highlighter but it does not work with EE 2.9.2. There may be a conflict with their new code editor as it has very basic line and syntax highlighting now. Would it be possible to look into an update? I would love to use this on my new updated sites.

Great job!